Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Typecode_Constants.cpp File Reference

`#include "tao/Typecode_Constants.h"`
`#include "tao/Typecode.h"`
`#include "tao/NVList.h"`
`#include "ORB.h"`
`#include "tao/Object.h"`

Include dependency graph for Typecode_Constants.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_tao_Typecode_Constants (const char *)
## Variables
const char * | rcsid_tao_Typecode_Constants = get_rcsid_tao_Typecode_Constants ( rcsid_tao_Typecode_Constants )
TAO_NAMESPACE_END TAO_NAMESPACE_END TAO_NAMESPACE_END CORBA::TypeCode_ptr | TC_opaque = 0
CORBA::TypeCode_ptr | TC_completion_status = 0

## Function Documentation

const char* get_rcsid_tao_Typecode_Constants | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Typecode_Constants = get_rcsid_tao_Typecode_Constants ( rcsid_tao_Typecode_Constants )`[static]`

CORBA::TypeCode_ptr TC_completion_status = 0

TAO_NAMESPACE_END TAO_NAMESPACE_END TAO_NAMESPACE_END CORBA::TypeCode_ptr TC_opaque = 0